Subject: Re: demos

From: Animesh Chatterjee <[email-masked]>
Date: Sun, 23 Apr 1995 16:47:44 -0400 (EDT)

On Thu, 20 Apr 1995, Paul Coddington wrote:

> 
> Geoffrey asked me to show demos to someone from physics tomorrow.
> 
> Of course SP2 is unavailable so we can't show Mars demo, but can you tell 
> me how to run the versions that runs on the SGI? Is it possible to run 
> that standalone (i.e. just on SGI and not using parallel renderer)?
> 
> Alvin, do you have anything to demo for tomorrow afternoon? A sequential 
> version using a small wireframe data set would be OK - or how about the 
> original demo Pat had using shaded Tumwater data? The demo is 3:15 to 4pm.
> If you can be there that would be good, otherwise you will need to tell 
> me how to run it.
> 
> 
> N.B. Apparently the new date for the Living Textbook ribbon cutting is May
> 4, so we need good Mars demo using full data set running on 12 dedicated
> SP2 nodes (with a simple interface, so ideally we can just type "marsdemo"
> and it will work), plus a (hopefully parallel) demo of Alvin's software on
> good New York state data by then. 
> 
> 

i am sorry i got this message late. i was putting in a 36 hr. shift to 
get some project done! 

it is possible to run the spaceflyer on a standalone sgi and it will do 
its low resolution rendering. all tou need to do is type 

./spaceflyer smallmars.cfg (or any other config file) under the direcotriy

/home/B6G/terrain/MARS_DEMO/SPACEFLYER

i will begin work on integrating the renderer into the rendering server 
and develop an integrated environment for the rendering application to be 
ready before the living textbook demo date...

animesh